body {
  margin: 0;

  display: flex;
  flex-direction: column;
  align-items: center;

  min-height: 100vh;

  background: #140330 linear-gradient(to top, #031633, #140330, #160d27);
  color: #b0c5d6;

  font-family: "IM Fell French Canon SC", serif;
}

footer {
  margin-top: auto;

  color: #7d7fac;

  text-align: center;
}

h1 {
  padding: 0.25em 0.5em;

  border-top: solid 2px #b0c5d6;
  border-bottom: solid 2px #b0c5d6;
}

.logo {
  height: 40vh;

  margin-top: 3rem;

  background-image: url("thistle.svg");
  background-size: contain;
  background-position: bottom center;
  background-repeat: no-repeat;
}
